Package Gnumed :: Package wxpython :: Module gmWaitingListWidgets |
[frames] | no frames]

# Module gmWaitingListWidgets

source code

GNUmed waiting list widgets.

Author: karsten.hilbert@gmx.net

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cWaitingZonePhraseWheel
| cWaitingListEntryEditAreaPnl
| cWaitingListPnl

Functions
edit_waiting_list_entry(parent=None, entry=None, patient=None) | source code

Imports: logging, sys, wx, gmDispatcher, gmTools, gmMatchProvider, gmI18N, gmExceptions, gmDateTime, gmPraxis, gmPerson, gmEditArea, gmPhraseWheel, gmRegetMixin, gmPatSearchWidgets, gmGuiHelpers, wxgWaitingListEntryEditAreaPnl, wxgWaitingListPnl